### Method

# Gtk ScrolledWindowget_vadjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scrolled_window_get_vadjustment (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Returns the vertical scrollbar’s adjustment.

This is the adjustment used to connect the vertical scrollbar to the child widget’s vertical scroll functionality.

Gets property | `Gtk.ScrolledWindow:vadjustment`

#### Return value

Type: `GtkAdjustment`

The vertical `GtkAdjustment`

The data is owned by the instance.